.comments-page-navigation {
text-align:center;
}
.comments-page-navigation a, .comments-page-navigation span {
    font-size: 15px;
    font-weight: bold;
    padding-left: 5px;
    padding-right: 5px;
}
.comment_box .userpic {
    border-radius: 3px;
    float: left;margin-right: 10px;
    height: 48px;
    overflow: hidden;
    position: relative;
    width: 48px;
}


.comment_box {margin-bottom:30px;}
	.comment_form {margin-top:30px;margin-bottom:30px;}
		.comment_form .img {float:left; width:60px; height:60px; padding-right:20px;}
		.comment_form .txt {
			background:#e7e7e7;
			padding:10px;margin-bottom: 10px;
		}
			.comment_form .txt textarea {
				background:#e7e7e7; border:none;
				display:block; width:100% !important; height:100px;
				margin:0px; padding:0px;
				font-size:14px;color: #666;line-height: 1.5em;
			}
	.comment_list {
		padding:30px 0px 10px 0px;
	}
		.comment_list .item {margin-bottom:30px;}
		.comment_list .item.level_1 {margin-left:0;}
		.comment_list .item.level_2 {margin-left:60px;}
		.comment_list .item.level_3 {margin-left:120px;}
		.comment_list .item.level_4 {margin-left:180px;}
		.comment_list .item.level_5 {margin-left:240px;}
		.comment_list .item.level_6 {margin-left:300px;}
		.comment_list .item.level_7 {margin-left:360px;}
		.comment_list .item.level_8 {margin-left:420px;}
		.comment_list .item.level_9 {margin-left:480px;}
		.comment_list .item.level_10 {margin-left:540px;}
		.comment_list.comment_view_list .item {margin-left:0;}
		.comment_list .item.deleted {opacity: 0.4;}
		.comment_list .item.deleted .deleted {opacity: 1;}
			.comment_list .item .head {margin-bottom:10px; font-size:14px;position: relative;}
			.comment_list .item .head .comment_rating_bl {top:0; right:0;position: absolute;}
			.comment_list .item .head .comment_rating_bl a {font-size: 18px;color: #cc0000 !important;}
			.comment_list .item .head .comment_rating_bl span {margin: 0 10px; color: #000;  font-weight: bold;   line-height: 18px;}
				.comment_list .item .head a { color: #000;
    font-size: 15px;
    text-decoration: none;}
				.comment_list .item .head a:hover {text-decoration:underline;}
				.comment_list .item .head .address {margin-bottom:5px;}
				.comment_list .item .head .date {    font-size: 12px;    font-style: italic;}
				.comment_list .item .head i {padding:0px 5px; font-style:normal; color:#ccc;}
				.comment_list .item .head .answ {
					background:url(images/answ-arr.png) no-repeat 0 4px;
					padding-left:20px;
					margin-left:5px;
					color:#ccc;
				}
		.comment_list .item .comm {
			color:#666;
			margin-bottom:10px;
			padding-left:1px;
			font-size:14px; line-height:1.6em;
		}
		.comment_list .item .bottom {text-align: right;font-size:14px; line-height:normal;}
			.comment_list .item .bottom .elm {display:inline-block; vertical-align:middle;}
			.comment_list .item .bottom .elm a { padding-left: 10px;text-decoration: none; color: #000;font-style: italic;}
			.comment_list .item .bottom .elm a span {border-bottom: 1px dotted #000; display: inline-block; font-style: italic;color: #000;}
			.comment_list .item .bottom .count {
				display:inline-block;
				min-width:30px;
				padding:2px;
				font-size:12px;
				text-align:center;
				line-height:normal;
			}
				.comment_list .item .bottom .count_p {background:#d4f5f6; color:#6699cc;}
				.comment_list .item .bottom .count_m {background:#ffcccc; color:#cc0000;}
			.comment_list .item .bottom .updn {margin-right:10px; color:#ccc;}
			.comment_list .item .bottom .social {margin:0px 0px 0px 10px; padding:0px;}
			.comment_list .item .comm_ansver {padding-top:30px;}
.comment_list .item .comment_tree {
    padding-top: 30px;
}


.comment_control {}
.comment_control a {border-bottom: 1px dotted #000; color: #000 !important;}
.comment_control a.active, .comment_control a:hover {color: #666 !important; text-decoration: none !important;border-bottom: none; }
